uuid: fb713f61-fc3c-4fc0-a2ab-bd3fe9bcc42b
langcode: fr
status: true
dependencies:
  config:
    - block_content.type.logo_link
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: block_content.logo_link
target_entity_type_id: block_content
target_bundle: logo_link
default_langcode: site_default
language_alterable: false
